Subject: bug#6532: text properties follow along text copied to other buffers

From: Jan Djärv <[email-masked]>
Date: Mon, 28 Jun 2010 20:28:31 +0200

[email-masked] skrev 2010-06-28 19.42:
> Is it a bug or a feature that when I copy some glowing blue characters
> to another buffer, they stay glowing blue, instead of adopting the drab
> colors of other text that was typed into that buffer?
>

I think it is a feature, its been like that for a long time.  Not that I like 
it, copying from ediff-colored text or *compilation* to a text file looks 
funny.  C-x C-s, kill buffer and reopen the file is my workaround.

> Indeed, the only way I know to clean them up is
> C-x h C-u<escape>  | c a t<return>
>

An idea is to have some popup that appears if text properties differs between 
source and destination.  It can ask if you want to adopt to source or 
destination.  I don't know how tricky that would be.

	Jan D.